import common from '../../utils/util';
import main from '../../utils/main';

const app = getApp();

Page({
  data: {
  },
  onLoad: function (options) {
    var that = this;
    
    that.setData({
      Containnerheight: main.getWindowHeight(),
    });
  },
  goto: function (e) {
    var url=e.currentTarget.dataset.url;
    wx.navigateTo({
      url: url,
    });
  },
  getList:function(e){
    var dataType=e.currentTarget.dataset.datatype;
    wx.navigateTo({
      url: '../main/mainlist?source=health&dataType='+dataType,
    });
  },
  onShareAppMessage: function () {
    return {
      title: app.globalData.ShareTitle,
      path: app.globalData.SharePath + '?UserID=' + app.globalData.userInfo.UserID,
      imageUrl: app.globalData.ShareImage,
    }
  },
})
